/* ------ buttons
-----------------------------------------------*/

.btn {
text-decoration: none;
display:inline-block;
height:44px;
line-height:44px;
padding:0 40px 0 10px;
/*background:url(../images/white.jpg) repeat-x;*/
background:#fcfdff;
color:#000;
font-weight:bold;
font-size:13px;
text-shadow:0 1px 0 #fff;
position:relative;
border:1px solid #BBBBBB;
margin:0 11px 11px 0;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}

.btn:active, .btn:focus { 
margin:1px 10px 10px 1px;
}
.btn:hover {
text-decoration: none;
border-color:#7aa2ca;
background:#e4eaf1;
text-shadow:none;
color:white;
}

.btn span {
display:block;
position:absolute;
top:6px;
right:9px;
width:32px;
height:32px;
background-repeat:no-repeat;
background-position:center;
}

.btn.arrow span {
	background-image:url(../images/arrow_right_32.png);
}
.btn.business span {
	background-image:url(../images/user_business_32.png);
}
.btn.reviews span {
	background-image:url(../images/thumbsUpIcon.png);
	right: 15px;
	top: 18px;
}
.btn.reviews2 span {
	background-image:url(../images/thumbsUpIcon.png);
	right:25px;
	top:15px;
}
.btn.calendar span {
	background-image:url(../images/calendarIcon_small.png);
	top: 15px;
	height: 38px;
	width: 40px;
}
.calendar {
	padding: 12px 57px 0 10px;
	height:58px;
}

.reviews {
	height:58px;
	padding: 12px 40px 0 10px;
}
.reviews2 {
	width: 180px;
	padding: 14px 40px 0 0;
	height: 58px;
}